<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Sobre extends Comdono_Controller {

	function __construct()
	{
		parent::__construct();
		
		Assets::add_css(array(
            'plugins/owlcarousel2-2.3.4/css/owl.carousel.min',
            'plugins/owlcarousel2-2.3.4/css/owl.theme.default.min',
            'plugins/fancyBox-v3.5.7/css/jquery.fancybox.min',
            'plugins/wow_animation/css/animate'
        ));
        
        Assets::add_js(array(
            'plugins/owlcarousel2-2.3.4/js/owl.carousel.min',
            'plugins/fancyBox-v3.5.7/js/jquery.fancybox.min',
            'plugins/tweenmax/tweenmax.min',
            'plugins/wow_animation/js/wow.min',
            'plugins/wow_animation/js/script'
        ));
        
        Assets::add_module_css('landingpage', array(
            'style',
        ));
		
	    Assets::add_module_css('comdono', array(
            'sobre'
        ));
        
        Assets::add_module_js('comdono', array(
            'loading_image',
            'carousel_logos',
        ));
	}
    
    public function index()
    {
	    Template::set_view('sobre_view');
        Template::render();
    }
    
	
	/*public function index()
    {
        redirect('apresentacao');
    }*/
    
    public function old()
    {
        Assets::add_js(array(
            'plugins/tweenmax/tweenmax.min'
        ));
        Assets::add_module_css('comdono', array(
            'slideshow',
            'lp-style'
        ));
        Assets::add_module_js('comdono', array(
            'slideshow'
        ));
        
        Template::set_view('sobre_bk_view');
        Template::render();
    }
    
}